/*************************************************************
File: basicdll.h
Purpose: Holds the declarations for functions.  Also declares
         the LPFNEXPORTED type, which is used to make function
         pointer variables to ExportedFunction()

Author: Russell "FattyMcGee" Morris

Copyright(c) Inside3D 1997
*************************************************************/
#ifndef __BASICDLL__H
#define __BASICDLL__H

#include <windows.h>

BOOL WINAPI DllEntryPoint( HINSTANCE hDll,
                           DWORD     fdwReason,
                           LPVOID    lpvReserved );

typedef int (WINAPI *LPFNEXPORTED)(void);
int WINAPI ExportedFunction( void );

#endif